header{
    border-radius: 1px solid;
}
.reddit-icon-svg{
    height: 50px;
    padding: 8px;
    width: 50px;
    margin-left: 0.5rem;
}

.reddit-text{        
    font-weight: 700;
    height: 50px;
    width: 50px;    
}
.logo{
    text-decoration: none;
}

.login, .sign-up{    
    background-color: transparent;
    border-color: #0079D3;
    color: #0079D3;
    fill: #0079D3;
    border: 1px solid;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    font-size:0.75rem;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 3px 16px;
    opacity: 1;
    margin-right: 0.5rem;
    padding: 0.375rem 1rem;

}

.sign-up{
    background-color: #0079D3;
    border-color: #0079D3;
    color: aliceblue;
    margin-right: 1rem;

}

.sign-up:hover{
    opacity: 0.6;
}

.userdetails{    
    background-color: transparent;
    border-color: #0079D3;
    color: #0079D3;
    fill: #0079D3;
    border: 1px solid;
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 3px 16px;
    opacity: 1;
    border: 0px;
    margin: 0 1rem;
}

.userdetails:hover{
    border: 1px solid;
}

.dropdown-item{
    background-color: #f8f9fa;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    display: inline-block;
    vertical-align: middle;
}

.dropdown-item:hover{
    background-color: #0079D3;
}

.dropdown-menu{
    background-color: #f8f9fa;
    margin-left: 1rem;
}

.account-icon{
    border-radius: 4px;
    float: left;
    margin-right: 5px;
    max-height: 24px;
    max-width: 24px;
}
